@charset "utf-8";
/* CSS Document */

a {
	color: #FFF;
	text-decoration: underline;
}
a:hover {
	text-decoration:none;
}
#right-menu {
	border-top: 3px solid #B6F9A2;
}
/*#left-menu {
	padding-right: 780px;
}*/
#info {
	float: right;
	width: 658px;
	padding: 0px 60px 0px 62px;
	color: #030;
}
#info a {
	color: #030;
}
#footer {
	text-align: center;
	padding: 30px 0px;
}
#title {
	font-size: 160%;
	text-align: center;
	position: absolute;
	top: 0px;
	width: 350px;
	height: 190px;
	z-index: 2;
}
#tothetop {
	font-size: 20px;
	clear: both;
	padding: 40px 10px 20px;
	text-align: center;
	width: 220px;
}
h1, h2, h3, h4 {
	font-weight: normal;
}
h1 {padding-top: 0px;margin-top: 0px;}
body {
	background-image: url(../i/bg.jpg);
	background-position: center top;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#head01 {
 width: expression(((document.documentElement.clientWidth  || document.body.clientWidth) < 1000)?  "1000px" : "100%");
	min-width: 1000px;
	background-image: url(../i/head01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#head02 {
	background-image: url(../i/head02.jpg);
	background-repeat: no-repeat;
	background-position: center 148px;
}
/*#body {
	margin: 0px auto;
	width: 1000px;
	padding-top: 296px;
}*/
/*#content {
	background-image: url(../i/menu_bg.jpg);
	background-repeat: repeat-y;
	background-position: left 302px;
}*/
#text1 {
	background-image: url(../i/text1.gif);
	background-repeat: repeat-y;
	background-position: center 61px;
}
#text2 {
	background-image: url(../i/text2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#tothetop a {
	color: #FFF;
	display: block;
	background-image: url(../i/transp.gif);
}
/*#crumbs {
	padding: 5px 20px;
	width: 960px;
	position: absolute;
	top: 205px;
	text-align: right;
}*/
#left-menu ul {
	background-image: url(../i/transp.gif);
	margin: 0px;
	list-style-type: none;
	padding: 8px 8px 12px 16px;
}
#left-menu ul ul {
	background-image: none;
	padding: 3px 0px 0px 16px;
}
#left-menu li {
	font-size: 20px;
	padding: 3px 0px;
}
#left-menu li li {
	font-size: 18px;
	padding: 2px 0px;
}
#left-menu li li li {
	font-size: 16px;
}
#left-menu a {
	text-decoration: none;
}
#left-menu a:hover {
	text-decoration: underline;
}
#left-menu li a, #left-menu li.on li a, #left-menu li.on li.on li a {
	color: #FFF;
}
#left-menu li.on a, #left-menu li.on li.on a, #left-menu li.on li.on li.on a {
	color:#FF6;
}
#icons {
	text-align: right;
	/*position: absolute;
	height: 16px;
	width: 960px;
	top: 175px;
	padding: 0px 20px;*/
}
#icons img {
	margin-left: 6px;
}
/*#crumbs span {
	background-image: url(../i/transp.gif);
	display: block;
	float: right;
}*/
.copyright {
	background-image: url(../i/transp.gif);
	display: block;
}
ul.ulob1 {
	display: block;
	list-style-type: none;
	margin: 0px;
	padding-top: 24px;
	height: 34px;
}
ul.ulob1 li {
	display: block;
	float: left;
	color: #666666;
	font-size: 12px;
	margin: 0px 4px 0px 4px;
	border: 1px solid #666666;
}
li.liob1 a {
	display: block;
	color: #666666;
	font-size: 12px;
	padding: 2px 6px 2px 6px;
	text-decoration: none! important;
}
li.liob1 a:hover {
	color: #FFFFFF;
	background-color: #666666;
}
ul.ulob1 li.liemptyob1 {
	color: #CCCCCC;
	border-color: #CCCCCC;
	padding: 2px 6px 2px 6px;
}
ul.ulob1 li.liselectedob1 {
	color: #333333;
	font-weight: bold;
	background-color: #E5E5E5;
	padding: 2px 6px 2px 6px;
}
p.news_data {
	font-size: 12px;
	margin: 0px;
	padding: 16px 0px 0px;
	color: #6C6;
	font-weight: bold;
}
p.news_text {
	margin: 0px;
	padding: 8px 0px;
	min-height: 62px;
}
.news_row .col-md-6 {margin-bottom: 20px;}
p.news_title {
	margin: 0px;
	padding: 20px 0px 8px;
	font-size: 22px;
}
#footer img {
	margin: 0px 3px;
}
.block_links * {
	background:transparent none repeat scroll 0 0 !important;
	border:medium none !important;
	clear:none !important;
	clip:rect(auto, auto, auto, auto) !important;
	font-size:100% !important;
	font-style:normal !important;
	font-variant:normal !important;
	font-weight:normal !important;
	height:auto !important;
	letter-spacing:normal !important;
	line-height:normal !important;
	margin:0 !important;
	overflow:visible !important;
	padding:0 !important;
	position:static !important;
	text-align:left !important;
	text-decoration:none !important;
	text-indent:0 !important;
	text-transform:none !important;
	vertical-align:baseline !important;
	visibility:visible !important;
	white-space:normal !important;
	width:auto;
	word-spacing:normal !important;
	z-index:auto !important;
	cursor: pointer!important;
}
.block_links li {
	display:list-item !important;
	list-style-image:none !important;
	list-style-position:outside !important;
	list-style-type:none !important;
	display: inline;
}
.block_links li DIV {
	padding:0.5em !important;
}
.block_links DIV, .block_links TABLE {
	padding: 5px !important;
}
.block_links {
	width: auto!important;
	font-family: Verdana!important;
	font-size: 11px!important;
	border: 1px solid #b6f9a2!important;
	background-color: #dcffcc!important;
	padding:5px!important;
	position: relative!important;
	display:block!important;
}
.block_links_icnt, .block_links_icnt * {
	text-align: left!important;
}
.block_links_text, .block_links_text A, .block_links_text A:hover {
	color: #000000!important;
	font-size: 11px!important;
}
.block_links_url {
	color: #006600!important;
	font-size: 11px!important;
}
.block_links_header, .block_links_header A {
	color: #000066!important;
	font-size: 13px!important;
	font-weight: bold!important;
	text-decoration: underline!important;
}
.block_links_sign {
	color: #999999!important;
	font-size: 10px!important;
	text-align: left!important;
}
.block_links_clear {
	clear:both!important;
}
.block_links TABLE {
	width: 100%!important;
	border: 0px!important;
}
div.table_graphics, table.table_graphics {
	margin: 0 10px;
	color: #013608;
	padding: 10px;
	border-collapse: collapse;
	border: 1px solid #030;
	box-shadow: 2px 2px 1px 1px #b8d5aa;
	-moz-box-shadow: 2px 2px 1px 1px #b8d5aa;
	-webkit-box-shadow: 2px 2px 1px 1px #b8d5aa;
	filter: progid:DXImageTransform.Microsoft.dropshadow(offX=4, offY=4, color=#b8d5aa);
	filter: progid:DXImageTransform.Microsoft.shadow(direction=135, color=#b8d5aa, strength=4);
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
table.graphics td, table.table_graphics td {
	padding: 5px;
}
.input_levels {
	padding-left: 5px;
	height: 23px;
	width: 100px;
	border: 1px solid #030;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
select.level {
	height: 23px;
	width: 225px;
	border: 1px solid #030;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.submit_water {
	width: 190px;
	height: 30px;
	margin: 0px 5px;
	border: 1px solid #030;
	box-shadow: 2px 2px 1px 1px grey;
	-moz-box-shadow: 2px 2px 1px 1px grey;
	-webkit-box-shadow: 2px 2px 1px 1px grey;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color: #08BE35;
	color: white;
	line-height: 18px;
}
.submit_water:hover {
	background-color: PaleGreen;
	color: ForestGreen;
}
#div_email {
	padding: 10px;
	border: 1px solid #030;
	margin: 0;
	box-shadow: 2px 2px 1px 1px #b8d5aa;
}
#email {
	border: 1px solid #030;
	width: 200px;
	height: 23px;
}


/* New styles*/
#head {background: url(/i/head_bg.jpg) center center no-repeat; margin-bottom: 8px;}
#left-menu {background: url(/i/menu_bg.jpg) top left repeat-y;}
#content {background-color: #dcffcc; color: #013608; padding: 15px;}
#content a, #content a:hover {color: #013608; }
#crumbs {}
#footer a:hover, #crumbs a:hover {color: #ffffff;}
div.scrollup {
  position: fixed;
  color: #fff;
  background-color: #777777;
  right: 40px;
  bottom: 0px;
  padding: 4px 10px;
  font-size: 20px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  cursor: pointer;
  display: none;
  text-align: center;
  border: 1px solid #161616;
  border-bottom: none;
}
div.scrollup:hover {
  background-color: #363636;
}
.stroyles {padding-bottom: 15px;}
.pager {
 padding-left:0;
 margin:20px 0;
 text-align:center;
 list-style:none
}
.pager li {
 display:inline
}
.pager li>a,.pager li>span {
 display:inline-block;
 padding:5px 14px;
 background-color:#fff;
 border:1px solid #ddd;
 border-radius:15px
}
.pager li>a:focus,.pager li>a:hover {
 text-decoration:none;
 background-color:#eee
}
.pager .next>a,.pager .next>span {
 float:right
}
.pager .previous>a,.pager .previous>span {
 float:left
}
.pager .disabled>a,.pager .disabled>a:focus,.pager .disabled>a:hover,.pager .disabled>span {
 color:#777;
 cursor:not-allowed;
 background-color:#fff
}
.ga-aside.affix {top: 30px;}
@media (max-width: 991px) {.ga-aside.affix {position: relative; top: auto;}}
.ga-aside {background-color: #fff;}